#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.5
visibility:           public
id:                   warp-tls-3.3.5-EOSQcMVI8vjAwLcq7Pa3mx
key:                  warp-tls-3.3.5-EOSQcMVI8vjAwLcq7Pa3mx
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  668274f2d1f05d62b815e49c2d9df237
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-tls-3.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.3.5-EOSQcMVI8vjAwLcq7Pa3mx
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cryptonite-0.30-JJF5UVncQkk2W71ZgJSlNU
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    network-3.1.2.7-2migibsQkdRJOHMsxX4UCn
    recv-0.1.0-6i8S43ioioJJjX9yQ4Cqrr
    streaming-commons-0.2.2.5-HHBatPFswUM55O3Ob2Bbmd
    tls-1.6.0-BMcy0mRDlVPGpqAL2poLCb
    tls-session-manager-0.0.4-4xoJ8u36BufK5Yl8wkhQOQ
    unliftio-0.2.23.0-akMCN5dVBVLb1OGKopLJN
    wai-3.2.3-IeHcB2ZR7mxDLTrNwA7KnQ warp-3.3.24-3XcQ8aRfzvvH79yXbJL3KH

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

